/* You can add global styles to this file, and also import other style files */
.theiaStickySidebar:after {
    content: "";
    display: table;
    clear: both;
}

.text-white{
    color: #ffffff !important;
}

.text-dark{
    color: #444444 !important;
}
.text-accent{
    color: #ff005b !important;
    
}

.text-center{
    text-align: center !important;
}
.text-lg{
    font-size: 1.3em;
}
.text-xl{
    font-size: 1.8em;
}
.text-xxl{
    font-size: 2.3em;
}
.blockquote{
    padding:10px;
    line-height: 23px;
    font-size: 1.1em;
    font-weight: bold;
    border-left:5px solid;
    display: inline-block;
    margin: 18px 0;
    border-top: 1px dashed;
    border-bottom: 1px dashed;
    border-right: 1px dashed;
}